package com.its.pis.entity;

import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

@Getter
@Setter
@ToString
public class TbPrkPlce {

	private String PRK_PLCE_NMBR;
	private String PRK_PLCE_MANAGE_NO;
	private String PRK_PLCE_NM;
	private String PIS_TYPE;
	private int    netState;
	private TbPrkPlceStts stts;

	public TbPrkPlce() {
		this.stts = new TbPrkPlceStts();
	}

}
